pinX19=pyb.ADC('X19')  		# Creation de la pin X19 en mode analogique->numerique
Ipt = 0.00122			# valeur en A de l'intensite du courant debitee par le generateur de courant 
NX19= int(pinX19.read())        # on nomme NX19 le nombre entre 0 et 4095 lu sur l'entree X19"




